<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.jboss.jaxbintros">
    <dependencies>
        <package name="jakarta.xml.bind.api"/>
        <package name="org.glassfish.jaxb"/>
        <package name="org.apache.commons.logging"/>
        <package name="org.apache.commons.beanutils"/>
    </dependencies>
</package-spec>